<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [bladeburner\_analysis](./bitburner.multipliers.bladeburner_analysis.md)

## Multipliers.bladeburner\_analysis property

Multiplier to effectiveness in Bladeburner Field Analysis

**Signature:**

```typescript
bladeburner_analysis: number;
```
